<template name="Home">
  <div id="graph"></div>
  <ul>
  {{#each persons}}
    <li>
      <span data-view-action="toggle-input">{{ name }}</span>
      <ul>
        {{#each reportingHierarchy}}
          <li>
            <span data-view-action="toggle-input">{{ name }}</span>
          </li>
        {{/each}}
      </ul>
    </li>
  {{/each}}
  </ul>
  {{#each persons}}
    <p>
      {{ rawPerson }}
    </p>
  {{/each}}
</template>
